Зависимость libMySQL-devel

ananas-0.9.5-alt11
О пакете: Runtime and development environment of Finance Applications
apache2-mod_vdbh-1.0.3-alt2
О пакете: A Virtual Database Hosting DSO module for the apache web server
aprutil1-1.6.1-alt3
О пакете: Apache Portable Runtime Utility shared library
bacula11-11.0.5-alt3
О пакете: Network based backup program
bacula9-9.6.7-alt1
О пакете: Network based backup program
collectd-5.12.0-alt1
О пакете: (Multi-)System statistics collection
courier-authlib-0.66.4-alt0.3.2
О пакете: Courier authentication library -- tool and utilities
cyrus-sasl2-2.1.27-alt2.1
О пакете: SASL2 is the Simple Authentication and Security Layer
gammu-1.42.0-alt1
О пакете: Mobile phones management utility
gdal-3.0.4-alt1.4.E2K.1
О пакете: The Geospatial Data Abstraction Library (GDAL)
gnokii-0.6.31-alt3
О пакете: Unix tool suite for Nokia mobile phones
jabber-muc-0.8.81-alt0.2
О пакете: MU-Conference service for Jabber (using JCR)
jabberd2-2.7.0-alt2
О пакете: Jabber IM server 2nd version
kannel-1.5.0-alt1.cvs20091101.4
О пакете: WAP and SMS gateway
libdbi-drivers-0.9.0-alt6
О пакете: Database drivers for libdbi
libgda5-5.2.10-alt1
О пакете: Library for writing gnome database programs
nagios-plugins-2.2.1-alt1
О пакете: Host/service/network monitoring plug-ins for Nagios(R)
php7-pdo_mysql-7.4.30-alt1
О пакете: MySQL driver for PHP Data Objects Interface
php8.0-pdo_mysql-8.0.22-alt1
О пакете: MySQL driver for PHP Data Objects Interface
php8.1-pdo_mysql-8.1.9-alt1
О пакете: MySQL driver for PHP Data Objects Interface
policyd-1.82-alt4
О пакете: Postfix Policyd Daemon
postfix-3.6.2-alt1
О пакете: Postfix Mail Transport Agent
proftpd-1.3.6-alt0.4.ga73dbfe3b
О пакете: ProFTPd -- Professional FTP Server
qt3-3.3.8d-alt15
О пакете: Shared library for the Qt3 GUI toolkit
ulogd-2.0.7-alt1
О пакете: ulogd - The userspace logging daemon for netfilter
verlihub-0.9.8e-alt3
О пакете: Direct Connect (p2p) Server
verlihub-plugin-python-1.1-alt3
О пакете: Python Plugin for verlihub
verlihub-plugins-0.1-alt3
О пакете: Plugins for verlihub
verlihub-plugins-lua51-1.8.1-alt1.qa3
О пакете: Lua 5.1 plugin for verlihub
  • Назад
  • 1
  • Следующая
Наверх